RABEMA_PREPARE_SAM(1)

NAME
rabema_prepare_sam - Prepare SAM For Rabema

SYNOPSIS
rabema_prepare_sam -i IN.sam -o OUT.sam

DESCRIPTION
Prepare SAM file for usage with RABEMA.

OPTIONS

-h, --help
    Display the help message.

--version
    Display version information.

-i, --in-file INPUT_FILE
    Path to the input file. Valid filetype is: .sam.

-o, --out-file OUTPUT_FILE
    Path to the output file. Valid filetype is: .sam.

--dont-check-sorting
    Do not check sortedness.